# this value can not set via command line option or env var
# have to do it here
# set it to a big value, limit runner with RUNNER_LIMIT while register
concurrent = 999
# interval for new job check, if <=0, default to 3
check_interval = 20
# debug, info, warn, error, fatal, panic, must quote, can be override cli
log_level = "debug"
